LucisArt 2.1

samedi 24 mai 2003 par Jade

LucisArt est enfin compatible OS X :-)

Superbe module Photoshop pour transformer les personnes que vous souhaitez en personnages de bande dessinée...
Version limitée jusqu’à l’enregistrement...

Compatible à partir des versions suivantes :

- Adobe Photoshop 5.0
- Adobe Photoshop Limited Edition 5.0
- Adobe Illustrator 8.0
- Adobe PhotoDeluxe 2.0

 

Accueil | Contact | Plan du site | Espace privé |

SPIP

RSSfr

Vous êtes le Site Meter visiteur.